* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body {
    background-color: #E8E9EB;
}

.header {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    background-image: linear-gradient(to right, rgba(63,64,144,0), rgba(63,64,144,0.0), rgba(63,64,144,0.6), rgba(63,64,144,1), rgba(63,64,144,1));
}

.menu-container {
    display: flex;
    align-items: center;
    width: 50%;
}

.logo-container {
    width: 50%;
    padding: 0 50px;
    display: flex;
    align-items: center;
}

.menu-container ul {
    display: flex;
}

.menu-container ul li {
    margin-left: 10px;
    margin-right: 10px;
    list-style: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.menu-container ul li a {
    text-decoration-line: none;
    color: white;
}

#logo {
    height: 80%;
}

.main-container {
    padding: 30px 0;
    justify-content: center;
}

.img-cont {
    width: 60%;
}

.banner {
    object-fit: contain;
    border-radius: 10px;
    width: 70%;
    height: 50%;
}

.main-banner {
    display: flex;
    justify-content: center;
    width: 100%;
}

.abt-us {
    width: 100%;
    height: 400px;
    background-color: #001C55;
    display: flex;
    margin-top: 80px;
}

.abt-img {
    width: 50%;
}

.abt-img img {
    height: 100%;
}

.abt-card {
    width: 50%;
    padding-right: 15%;
    padding-top: 30px;
}

.abt-info {
    color: #E8E9EB;
}

.services {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 400px;
}

.service-card {
    width: 70%;
    height: 400px;
    margin-top: 80px;
    background-color: white;
    border-radius: 10px;
    display: flex;
}

.service-text {
    padding-left: 40px;
    padding-top: 10px;
    width: 50%;
}

.service-text ul li {
    margin-bottom: 20px;
}

.service-img {
    width: 50%;
}

.service-img img{
    height: 100%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.footer {
    width: 100%;
    height: 200px;
}

@media screen and (max-width: 1200px) {
    #logo {
    width: 350px;
}

.main-container {
    display: flex;
    justify-content: center;
}

.img-cont {
    width: 100%;
}
}